# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  id: 1
  act_id: 1
  act_type: JournalsForMessage
  user_id: 5

two:
  act_id: 2
  act_type: JournalsForMessage
  user_id: 5
